.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.957000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.966000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.980000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.959636;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.000000,0.390523,-0.390523,0.000000,0,0);-ms-transform:matrix(0.000000,0.390523,-0.390523,0.000000,0,0);-webkit-transform:matrix(0.000000,0.390523,-0.390523,0.000000,0,0);}
.m2{transform:matrix(0.381989,0.000000,-0.081194,0.381989,0,0);-ms-transform:matrix(0.381989,0.000000,-0.081194,0.381989,0,0);-webkit-transform:matrix(0.381989,0.000000,-0.081194,0.381989,0,0);}
.m1{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m3{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls12{letter-spacing:-0.963200px;}
.ls10{letter-spacing:-0.803200px;}
.ls11{letter-spacing:-0.718501px;}
.ls9{letter-spacing:-0.602400px;}
.ls5{letter-spacing:-0.483200px;}
.lse{letter-spacing:-0.323200px;}
.ls3{letter-spacing:-0.163200px;}
.ls13{letter-spacing:-0.008000px;}
.ls8{letter-spacing:-0.005600px;}
.lsb{letter-spacing:-0.004800px;}
.ls6{letter-spacing:-0.003600px;}
.ls4{letter-spacing:-0.003200px;}
.ls7{letter-spacing:-0.002800px;}
.lsa{letter-spacing:-0.002400px;}
.ls14{letter-spacing:-0.002000px;}
.ls2{letter-spacing:0.000000px;}
.lsf{letter-spacing:0.476800px;}
.lsd{letter-spacing:0.796800px;}
.lsc{letter-spacing:1.063200px;}
.ls1{letter-spacing:21.588000px;}
.ls0{letter-spacing:29.988000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws2{word-spacing:-1.273600px;}
.ws8{word-spacing:-0.220800px;}
.ws4{word-spacing:-0.009600px;}
.ws1{word-spacing:0.000000px;}
.wsf{word-spacing:0.492000px;}
.ws11{word-spacing:0.500000px;}
.wsb{word-spacing:0.532800px;}
.wsa{word-spacing:0.600000px;}
.ws13{word-spacing:0.697200px;}
.ws12{word-spacing:0.700000px;}
.wsc{word-spacing:0.715639px;}
.ws7{word-spacing:0.800000px;}
.wse{word-spacing:0.900000px;}
.wsd{word-spacing:2.000000px;}
.ws0{word-spacing:3.000000px;}
.ws10{word-spacing:4.038000px;}
.ws9{word-spacing:4.768000px;}
.ws5{word-spacing:5.196800px;}
.ws6{word-spacing:6.569600px;}
.ws3{word-spacing:8.336000px;}
._13{margin-left:-3.596400px;}
._2{margin-left:-2.364800px;}
._4{margin-left:-1.177600px;}
._16{width:1.796400px;}
._0{width:6.585600px;}
._1b{width:7.802400px;}
._1{width:9.779200px;}
._d{width:25.308000px;}
._e{width:27.477600px;}
._19{width:35.146800px;}
._3{width:38.307200px;}
._5{width:45.036800px;}
._14{width:49.816800px;}
._17{width:51.559200px;}
._11{width:57.927600px;}
._12{width:61.477200px;}
._1a{width:63.270000px;}
._8{width:68.173200px;}
._6{width:69.776000px;}
._a{width:71.358000px;}
._9{width:72.489200px;}
._18{width:79.282800px;}
._c{width:81.163600px;}
._7{width:85.136800px;}
._b{width:86.956800px;}
._15{width:95.482800px;}
._f{width:98.933600px;}
._10{width:123.663600px;}
._1c{width:172.169200px;}
.fc1{color:rgb(209,211,212);}
.fc0{color:rgb(35,31,32);}
.fsc{font-size:14.000000px;}
.fs9{font-size:18.000000px;}
.fsb{font-size:20.000000px;}
.fs5{font-size:22.000000px;}
.fs3{font-size:24.000000px;}
.fs6{font-size:28.000000px;}
.fs8{font-size:28.625540px;}
.fs2{font-size:32.000000px;}
.fs4{font-size:36.000000px;}
.fs7{font-size:48.000000px;}
.fsa{font-size:80.000000px;}
.fs1{font-size:83.124000px;}
.fs0{font-size:120.000000px;}
.y1{bottom:0.046863px;}
.y0{bottom:28.117647px;}
.y21{bottom:56.235294px;}
.y9e{bottom:57.828315px;}
.y9f{bottom:61.928805px;}
.y9d{bottom:82.142738px;}
.y93{bottom:82.893948px;}
.y9c{bottom:91.515287px;}
.y92{bottom:97.890026px;}
.y9b{bottom:100.887836px;}
.y9a{bottom:110.260385px;}
.y91{bottom:121.883752px;}
.y99{bottom:132.730915px;}
.y90{bottom:136.879830px;}
.y17{bottom:140.307059px;}
.y98{bottom:147.726993px;}
.y20{bottom:148.351830px;}
.y8f{bottom:151.875908px;}
.y16{bottom:158.864706px;}
.y97{bottom:162.723072px;}
.y1f{bottom:163.973682px;}
.y8e{bottom:166.871987px;}
.y15{bottom:177.422353px;}
.y96{bottom:177.719150px;}
.y1e{bottom:181.156376px;}
.y8d{bottom:181.868065px;}
.y95{bottom:192.715229px;}
.y13{bottom:195.980000px;}
.y8c{bottom:196.864144px;}
.y1d{bottom:198.339071px;}
.y14{bottom:200.377444px;}
.y94{bottom:207.711307px;}
.y12{bottom:210.038824px;}
.y8b{bottom:211.860222px;}
.y1c{bottom:215.521765px;}
.y11{bottom:224.097647px;}
.y8a{bottom:227.559242px;}
.y1b{bottom:235.828954px;}
.y10{bottom:242.655294px;}
.y1a{bottom:248.325218px;}
.y19{bottom:260.822418px;}
.yf{bottom:261.212941px;}
.ye{bottom:278.395948px;}
.y18{bottom:279.567516px;}
.y3{bottom:309.385344px;}
.yd{bottom:348.393580px;}
.yc{bottom:363.389659px;}
.yb{bottom:385.133973px;}
.ya{bottom:400.130051px;}
.y9{bottom:421.874365px;}
.y8{bottom:436.870443px;}
.y7{bottom:451.866522px;}
.y4{bottom:451.866678px;}
.y5{bottom:466.862600px;}
.y6{bottom:469.955541px;}
.y88{bottom:488.887934px;}
.ya1{bottom:490.663095px;}
.ya0{bottom:501.910154px;}
.y87{bottom:503.259176px;}
.y86{bottom:517.630418px;}
.y62{bottom:523.253947px;}
.y3f{bottom:537.609256px;}
.y61{bottom:537.625189px;}
.y85{bottom:546.372901px;}
.y60{bottom:551.996431px;}
.y3e{bottom:552.136707px;}
.y84{bottom:560.744143px;}
.y3d{bottom:566.664158px;}
.y83{bottom:575.115385px;}
.y5f{bottom:580.738914px;}
.y82{bottom:589.486627px;}
.y3c{bottom:592.126249px;}
.y5e{bottom:595.110156px;}
.y3b{bottom:606.653700px;}
.y5d{bottom:609.481398px;}
.y81{bottom:618.229110px;}
.y3a{bottom:621.181151px;}
.y5c{bottom:623.852640px;}
.y80{bottom:632.600352px;}
.y5b{bottom:638.223882px;}
.y39{bottom:650.236053px;}
.y7f{bottom:661.342836px;}
.y38{bottom:664.763504px;}
.y5a{bottom:666.966209px;}
.y7e{bottom:675.714078px;}
.y37{bottom:679.290955px;}
.y59{bottom:681.337451px;}
.y36{bottom:693.818406px;}
.y7d{bottom:704.456561px;}
.y35{bottom:708.345857px;}
.y58{bottom:710.079935px;}
.y7c{bottom:718.827803px;}
.y57{bottom:724.451176px;}
.y34{bottom:737.244550px;}
.y7b{bottom:747.570287px;}
.y56{bottom:753.193660px;}
.y7a{bottom:761.941529px;}
.y33{bottom:765.987033px;}
.y55{bottom:767.564902px;}
.y79{bottom:776.312771px;}
.y32{bottom:780.358275px;}
.y54{bottom:781.936144px;}
.y78{bottom:790.684012px;}
.y31{bottom:794.729517px;}
.y53{bottom:796.307386px;}
.y77{bottom:805.055254px;}
.y76{bottom:819.426496px;}
.y30{bottom:823.472001px;}
.y52{bottom:825.049869px;}
.y2f{bottom:837.843242px;}
.y51{bottom:839.421111px;}
.y75{bottom:848.168824px;}
.y50{bottom:853.792353px;}
.y2e{bottom:866.585726px;}
.y74{bottom:876.911307px;}
.y2d{bottom:880.956968px;}
.y4f{bottom:882.534837px;}
.y2c{bottom:895.328210px;}
.y4e{bottom:896.906078px;}
.y73{bottom:905.653791px;}
.y72{bottom:920.025033px;}
.y2b{bottom:924.070693px;}
.y4d{bottom:925.648562px;}
.y70{bottom:934.396275px;}
.y2a{bottom:938.441935px;}
.y71{bottom:939.668333px;}
.y4c{bottom:940.019804px;}
.y4b{bottom:954.391046px;}
.y6f{bottom:963.138290px;}
.y29{bottom:967.184419px;}
.y6e{bottom:977.509688px;}
.y28{bottom:981.555661px;}
.y4a{bottom:983.133529px;}
.y6d{bottom:991.881086px;}
.y49{bottom:997.504771px;}
.y6c{bottom:1006.252484px;}
.y27{bottom:1010.298144px;}
.y48{bottom:1011.876013px;}
.y6b{bottom:1023.435646px;}
.y26{bottom:1024.669386px;}
.y47{bottom:1026.247255px;}
.y6a{bottom:1037.806888px;}
.y25{bottom:1039.040628px;}
.y46{bottom:1054.989739px;}
.y24{bottom:1067.470537px;}
.y45{bottom:1069.360980px;}
.y69{bottom:1069.361137px;}
.y23{bottom:1078.717596px;}
.y68{bottom:1083.732378px;}
.y22{bottom:1094.182458px;}
.y44{bottom:1098.103464px;}
.y67{bottom:1098.103620px;}
.y43{bottom:1112.474706px;}
.y66{bottom:1112.474862px;}
.y42{bottom:1126.845948px;}
.y65{bottom:1126.846104px;}
.y89{bottom:1143.404430px;}
.y41{bottom:1155.587650px;}
.y64{bottom:1155.588588px;}
.y40{bottom:1169.958892px;}
.y63{bottom:1169.959829px;}
.y2{bottom:1182.456405px;}
.h13{height:10.710000px;}
.h10{height:13.770000px;}
.h12{height:15.300000px;}
.h8{height:16.830000px;}
.h6{height:18.360000px;}
.hc{height:18.432000px;}
.h9{height:21.420000px;}
.hf{height:21.898538px;}
.he{height:21.984415px;}
.h5{height:24.480000px;}
.hd{height:24.576000px;}
.h7{height:27.648000px;}
.hb{height:36.864000px;}
.h11{height:61.440000px;}
.h4{height:63.839232px;}
.h3{height:92.160000px;}
.ha{height:1124.705882px;}
.h1{height:1181.722222px;}
.h2{height:1237.129608px;}
.h0{height:1237.176471px;}
.w2{width:842.748366px;}
.w1{width:898.983660px;}
.w0{width:956.000000px;}
.x1{left:0.000000px;}
.x0{left:28.898693px;}
.x10{left:56.235294px;}
.x11{left:57.797386px;}
.x17{left:75.146130px;}
.x3{left:82.790850px;}
.x8{left:85.915033px;}
.x9{left:105.035033px;}
.x16{left:120.667663px;}
.xa{left:147.991924px;}
.xb{left:158.300010px;}
.x12{left:347.305427px;}
.xf{left:495.856580px;}
.x4{left:507.314209px;}
.x5{left:525.004427px;}
.xe{left:568.710654px;}
.xd{left:577.823895px;}
.x13{left:636.813001px;}
.x19{left:638.895425px;}
.xc{left:677.495956px;}
.x14{left:714.503465px;}
.x15{left:720.125589px;}
.x18{left:732.179468px;}
.x1a{left:735.756814px;}
.x6{left:739.869488px;}
.x7{left:749.883432px;}
.x2{left:850.760958px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls12{letter-spacing:-0.822146pt;}
.ls10{letter-spacing:-0.685577pt;}
.ls11{letter-spacing:-0.613281pt;}
.ls9{letter-spacing:-0.514182pt;}
.ls5{letter-spacing:-0.412438pt;}
.lse{letter-spacing:-0.275869pt;}
.ls3{letter-spacing:-0.139300pt;}
.ls13{letter-spacing:-0.006828pt;}
.ls8{letter-spacing:-0.004780pt;}
.lsb{letter-spacing:-0.004097pt;}
.ls6{letter-spacing:-0.003073pt;}
.ls4{letter-spacing:-0.002731pt;}
.ls7{letter-spacing:-0.002390pt;}
.lsa{letter-spacing:-0.002049pt;}
.ls14{letter-spacing:-0.001707pt;}
.ls2{letter-spacing:0.000000pt;}
.lsf{letter-spacing:0.406976pt;}
.lsd{letter-spacing:0.680114pt;}
.lsc{letter-spacing:0.907501pt;}
.ls1{letter-spacing:18.426577pt;}
.ls0{letter-spacing:25.596452pt;}
.ws2{word-spacing:-1.087090pt;}
.ws8{word-spacing:-0.188465pt;}
.ws4{word-spacing:-0.008194pt;}
.ws1{word-spacing:0.000000pt;}
.wsf{word-spacing:0.419950pt;}
.ws11{word-spacing:0.426778pt;}
.wsb{word-spacing:0.454775pt;}
.wsa{word-spacing:0.512134pt;}
.ws13{word-spacing:0.595100pt;}
.ws12{word-spacing:0.597490pt;}
.wsc{word-spacing:0.610838pt;}
.ws7{word-spacing:0.682845pt;}
.wse{word-spacing:0.768201pt;}
.wsd{word-spacing:1.707113pt;}
.ws0{word-spacing:2.560669pt;}
.ws10{word-spacing:3.446661pt;}
.ws9{word-spacing:4.069757pt;}
.ws5{word-spacing:4.435762pt;}
.ws6{word-spacing:5.607525pt;}
.ws3{word-spacing:7.115247pt;}
._13{margin-left:-3.069731pt;}
._2{margin-left:-2.018490pt;}
._4{margin-left:-1.005148pt;}
._16{width:1.533329pt;}
._0{width:5.621182pt;}
._1b{width:6.659789pt;}
._1{width:8.347100pt;}
._d{width:21.601808pt;}
._e{width:23.453684pt;}
._19{width:29.999779pt;}
._3{width:32.697359pt;}
._5{width:38.441453pt;}
._14{width:42.521453pt;}
._17{width:44.008690pt;}
._11{width:49.444479pt;}
._12{width:52.474263pt;}
._1a{width:54.004519pt;}
._8{width:58.189677pt;}
._6{width:59.557757pt;}
._a{width:60.908084pt;}
._9{width:61.873627pt;}
._18{width:67.672348pt;}
._c{width:69.277717pt;}
._7{width:72.669068pt;}
._b{width:74.222541pt;}
._15{width:81.499963pt;}
._f{width:84.445416pt;}
._10{width:105.553868pt;}
._1c{width:146.956137pt;}
.fsc{font-size:11.949791pt;}
.fs9{font-size:15.364017pt;}
.fsb{font-size:17.071130pt;}
.fs5{font-size:18.778243pt;}
.fs3{font-size:20.485356pt;}
.fs6{font-size:23.899582pt;}
.fs8{font-size:24.433515pt;}
.fs2{font-size:27.313808pt;}
.fs4{font-size:30.728033pt;}
.fs7{font-size:40.970711pt;}
.fsa{font-size:68.284519pt;}
.fs1{font-size:70.951029pt;}
.fs0{font-size:102.426778pt;}
.y1{bottom:0.040000pt;}
.y0{bottom:24.000000pt;}
.y21{bottom:48.000000pt;}
.y9e{bottom:49.359733pt;}
.y9f{bottom:52.859733pt;}
.y9d{bottom:70.113467pt;}
.y93{bottom:70.754667pt;}
.y9c{bottom:78.113467pt;}
.y92{bottom:83.554667pt;}
.y9b{bottom:86.113467pt;}
.y9a{bottom:94.113467pt;}
.y91{bottom:104.034667pt;}
.y99{bottom:113.293333pt;}
.y90{bottom:116.834667pt;}
.y17{bottom:119.760000pt;}
.y98{bottom:126.093333pt;}
.y20{bottom:126.626667pt;}
.y8f{bottom:129.634667pt;}
.y16{bottom:135.600000pt;}
.y97{bottom:138.893333pt;}
.y1f{bottom:139.960800pt;}
.y8e{bottom:142.434667pt;}
.y15{bottom:151.440000pt;}
.y96{bottom:151.693333pt;}
.y1e{bottom:154.627200pt;}
.y8d{bottom:155.234667pt;}
.y95{bottom:164.493333pt;}
.y13{bottom:167.280000pt;}
.y8c{bottom:168.034667pt;}
.y1d{bottom:169.293600pt;}
.y14{bottom:171.033467pt;}
.y94{bottom:177.293333pt;}
.y12{bottom:179.280000pt;}
.y8b{bottom:180.834667pt;}
.y1c{bottom:183.960000pt;}
.y11{bottom:191.280000pt;}
.y8a{bottom:194.234667pt;}
.y1b{bottom:201.293333pt;}
.y10{bottom:207.120000pt;}
.y1a{bottom:211.959600pt;}
.y19{bottom:222.626667pt;}
.yf{bottom:222.960000pt;}
.ye{bottom:237.626667pt;}
.y18{bottom:238.626667pt;}
.y3{bottom:264.077867pt;}
.yd{bottom:297.373600pt;}
.yc{bottom:310.173600pt;}
.yb{bottom:328.733600pt;}
.ya{bottom:341.533600pt;}
.y9{bottom:360.093600pt;}
.y8{bottom:372.893600pt;}
.y7{bottom:385.693600pt;}
.y4{bottom:385.693733pt;}
.y5{bottom:398.493600pt;}
.y6{bottom:401.133600pt;}
.y88{bottom:417.293467pt;}
.ya1{bottom:418.808667pt;}
.ya0{bottom:428.408667pt;}
.y87{bottom:429.560133pt;}
.y86{bottom:441.826800pt;}
.y62{bottom:446.626800pt;}
.y3f{bottom:458.879867pt;}
.y61{bottom:458.893467pt;}
.y85{bottom:466.360133pt;}
.y60{bottom:471.160133pt;}
.y3e{bottom:471.279867pt;}
.y84{bottom:478.626800pt;}
.y3d{bottom:483.679867pt;}
.y83{bottom:490.893467pt;}
.y5f{bottom:495.693467pt;}
.y82{bottom:503.160133pt;}
.y3c{bottom:505.413200pt;}
.y5e{bottom:507.960133pt;}
.y3b{bottom:517.813200pt;}
.y5d{bottom:520.226800pt;}
.y81{bottom:527.693467pt;}
.y3a{bottom:530.213200pt;}
.y5c{bottom:532.493467pt;}
.y80{bottom:539.960133pt;}
.y5b{bottom:544.760133pt;}
.y39{bottom:555.013200pt;}
.y7f{bottom:564.493467pt;}
.y38{bottom:567.413200pt;}
.y5a{bottom:569.293333pt;}
.y7e{bottom:576.760133pt;}
.y37{bottom:579.813200pt;}
.y59{bottom:581.560000pt;}
.y36{bottom:592.213200pt;}
.y7d{bottom:601.293467pt;}
.y35{bottom:604.613200pt;}
.y58{bottom:606.093333pt;}
.y7c{bottom:613.560133pt;}
.y57{bottom:618.360000pt;}
.y34{bottom:629.279867pt;}
.y7b{bottom:638.093467pt;}
.y56{bottom:642.893333pt;}
.y7a{bottom:650.360133pt;}
.y33{bottom:653.813200pt;}
.y55{bottom:655.160000pt;}
.y79{bottom:662.626800pt;}
.y32{bottom:666.079867pt;}
.y54{bottom:667.426667pt;}
.y78{bottom:674.893467pt;}
.y31{bottom:678.346533pt;}
.y53{bottom:679.693333pt;}
.y77{bottom:687.160133pt;}
.y76{bottom:699.426800pt;}
.y30{bottom:702.879867pt;}
.y52{bottom:704.226667pt;}
.y2f{bottom:715.146533pt;}
.y51{bottom:716.493333pt;}
.y75{bottom:723.960000pt;}
.y50{bottom:728.760000pt;}
.y2e{bottom:739.679867pt;}
.y74{bottom:748.493333pt;}
.y2d{bottom:751.946533pt;}
.y4f{bottom:753.293333pt;}
.y2c{bottom:764.213200pt;}
.y4e{bottom:765.560000pt;}
.y73{bottom:773.026667pt;}
.y72{bottom:785.293333pt;}
.y2b{bottom:788.746533pt;}
.y4d{bottom:790.093333pt;}
.y70{bottom:797.560000pt;}
.y2a{bottom:801.013200pt;}
.y71{bottom:802.060000pt;}
.y4c{bottom:802.360000pt;}
.y4b{bottom:814.626667pt;}
.y6f{bottom:822.092933pt;}
.y29{bottom:825.546533pt;}
.y6e{bottom:834.359733pt;}
.y28{bottom:837.813200pt;}
.y4a{bottom:839.160000pt;}
.y6d{bottom:846.626533pt;}
.y49{bottom:851.426667pt;}
.y6c{bottom:858.893333pt;}
.y27{bottom:862.346533pt;}
.y48{bottom:863.693333pt;}
.y6b{bottom:873.560133pt;}
.y26{bottom:874.613200pt;}
.y47{bottom:875.960000pt;}
.y6a{bottom:885.826800pt;}
.y25{bottom:886.879867pt;}
.y46{bottom:900.493333pt;}
.y24{bottom:911.146400pt;}
.y45{bottom:912.760000pt;}
.y69{bottom:912.760133pt;}
.y23{bottom:920.746400pt;}
.y68{bottom:925.026800pt;}
.y22{bottom:933.946533pt;}
.y44{bottom:937.293333pt;}
.y67{bottom:937.293467pt;}
.y43{bottom:949.560000pt;}
.y66{bottom:949.560133pt;}
.y42{bottom:961.826667pt;}
.y65{bottom:961.826800pt;}
.y89{bottom:975.960267pt;}
.y41{bottom:986.359333pt;}
.y64{bottom:986.360133pt;}
.y40{bottom:998.626000pt;}
.y63{bottom:998.626800pt;}
.y2{bottom:1009.293333pt;}
.h13{height:9.141590pt;}
.h10{height:11.753473pt;}
.h12{height:13.059414pt;}
.h8{height:14.365356pt;}
.h6{height:15.671297pt;}
.hc{height:15.732753pt;}
.h9{height:18.283180pt;}
.hf{height:18.691639pt;}
.he{height:18.764940pt;}
.h5{height:20.895063pt;}
.hd{height:20.977004pt;}
.h7{height:23.599130pt;}
.hb{height:31.465506pt;}
.h11{height:52.442510pt;}
.h4{height:54.490390pt;}
.h3{height:78.663766pt;}
.ha{height:960.000000pt;}
.h1{height:1008.666667pt;}
.h2{height:1055.960000pt;}
.h0{height:1056.000000pt;}
.w2{width:719.333333pt;}
.w1{width:767.333333pt;}
.w0{width:816.000000pt;}
.x1{left:0.000000pt;}
.x0{left:24.666667pt;}
.x10{left:48.000000pt;}
.x11{left:49.333333pt;}
.x17{left:64.141467pt;}
.x3{left:70.666667pt;}
.x8{left:73.333333pt;}
.x9{left:89.653333pt;}
.x16{left:102.996667pt;}
.xa{left:126.319467pt;}
.xb{left:135.118000pt;}
.x12{left:296.444800pt;}
.xf{left:423.241600pt;}
.x4{left:433.021333pt;}
.x5{left:448.120933pt;}
.xe{left:485.426667pt;}
.xd{left:493.205333pt;}
.x13{left:543.555867pt;}
.x19{left:545.333333pt;}
.xc{left:578.281067pt;}
.x14{left:609.869067pt;}
.x15{left:614.667867pt;}
.x18{left:624.956533pt;}
.x1a{left:628.010000pt;}
.x6{left:631.520400pt;}
.x7{left:640.067867pt;}
.x2{left:726.172533pt;}
}
